<?php
session_start();
include('../librerias/constantes.php');

foreach(unserialize(FILTROS_OP) as $filtro) {
	echo '<p>Filtro: '.$filtro.'</p>';
	if($_POST[$filtro]) $_SESSION['filtrosOP'][$filtro]=$_POST[$filtro]; else if($_GET[$filtro]) $_SESSION['filtrosOP'][$filtro]=$_GET[$filtro];
	else unset($_SESSION['filtrosOP'][$filtro]);
	echo '<p>Resultado de la variable session: '.$_SESSION['filtrosOP'][$filtro].'</p>';
	echo '<hr>';
}

/*
if($_POST['filtroTipoOrden']) $_SESSION['filtroTipoOrden']=$_POST['filtroTipoOrden']; 
else unset($_SESSION['filtroTipoOrden']);
*/

?>
